/* Gztimboy DickyLau */
.leftList { text-align:left; width:520px; clear:both; margin:0 auto; line-height:160%; color:#424242;}
.leftList img { float:left; margin:0 10px 3px 0; padding:2px; border:1px solid #ccc;}
.leftList h3 { font-family:Simhei,Simsun; font-size:16px; padding:3px 0 6px; font-weight:100; text-align:left;}
.leftList .t3 { color:#006C9A;}
.leftList .t3 a,.leftList .t3 a:visited{color:#006C9A;}
.leftList .t3 a:hover {color:#bc2931;}
.leftList3 { width:560px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { width:186px; float:left; padding:8px 0;}
.leftList3 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList3 li h3 { width:150px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList4 { width:520px; clear:both; margin:0 auto;}
.leftList4 dl { clear:both;}
.leftList4 dd { clear:both;}
.leftList4 .c1 { width:520px; line-height:160%; color:#424242;}
.leftList4 .c1 .c1L { width:190px; float:left;}
.leftList4 .c1 .c1L img { float:left; margin:0 0 3px 0; padding:2px; border:1px solid #ccc;}
.leftList4 .c1 .c1R { width:310px; float:right;}
.leftList4 .c1 .c1R .kTb01 td{ text-align:left; line-height:160%;}
.leftList4 .c1 .c1R .kTb01 .bg1 { font-weight:bold; font-size:14px;}
.leftList4 .c1 .c1R .kTb01 .bg2 { color:#ED780A;}
.leftList4 .c1 .c1R .kTb01 .bg2 a,.leftList4 .c1 .c1R .kTb01 .bg2 a:visited{color:#ED780A;}
.leftList4 .c1 .c1R .kTb01 .bg2 a:hover {color:#bc2931;}
.leftList4 .c1 .c1R .kTb01 .bg3 { color:#ED780A;}
.leftList4 .c1 .c1R .kTb01 .bg3 a,.leftList4 .c1 .c1R .kTb01 .bg3 a:visited{color:#ED780A;}
.leftList4 .c1 .c1R .kTb01 .bg3 a:hover {color:#bc2931;}
.leftList4 .c2 { width:520px; clear:both; margin:0 auto; background:#F3F3F3;}
.leftList4 .c2 ul { clear:both;}
.leftList4 .c2 li { width:25%; float:left; padding:8px 0;}
.leftList4 .c2 li img { margin-bottom:3px; padding:9px 4px 4px;}
.leftList4 .c2 li h3 { width:100px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList4 .c2 .on img { background:url(ycbg45.gif) no-repeat 0 0;}

.rightContent { clear:both; color:#2b2b2b;}
.rightContent .list { width:240px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i01.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#2b2b2b;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h3 { width:220px; text-align:left; line-height:21px; text-align:left;}
.rightContent .pic .t3 { color:#006C9A;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#006C9A;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h3 { width:150px; text-align:left; line-height:21px; text-align:left;clear:both; margin:0 auto;}
.rightContent .pic3 { width:250px; clear:both; margin:0 auto;}
.rightContent .pic3 ul { clear:both;}
.rightContent .pic3 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic3 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic3 li h3 { width:90px; text-align:left; line-height:21px; text-align:left;clear:both; margin:0 auto;}
.rightContent .pic3 h4 { text-align:right; padding:5px 10px 5px;}
.rightContent .pic3 select { font-size:12px;}
.rightContent .pic4 { width:182px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic4 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 h3 { width:182px; text-align:left; line-height:25px; text-align:left; font-size:14px; font-weight:bold;}
.rightContent .pic4 h4 { width:182px; text-align:left; line-height:21px; text-align:left;}
.rightContent .pic4 .t3 { color:#006C9A;}
.rightContent .pic4 .t3 a,.rightContent .pic4 .t3 a:visited{color:#006C9A;}
.rightContent .pic4 .t3 a:hover {color:#bc2931;}
.rightContent .pic4 .t4 { color:#ED780A;}
.rightContent .pic4 .t4 a,.rightContent .pic4 .t4 a:visited{color:#ED780A;}
.rightContent .pic4 .t4 a:hover {color:#bc2931;}
.rightContent .text { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px;}
.rightContent .text2 { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:25px;}
.rightContent .text3 { width:250px; clear:both; margin:0 auto;}
.rightContent .text3 .kTb01 { background:#BBBBBB;}
.rightContent .text3 .kTb01 td { background:#fff; line-height:160%;}
.rightContent .text3 .kTb01 .bg1 { background:#F9F9F9;}
.rightContent .text3 .kTb01 .bg2 { background:#D4F5EB;}
.rightContent .text3 .kTb01 .bg3 { text-align:right; color:#ED780A}
.rightContent .text3 .kTb01 .bg3 a,.rightContent .text3 .kTb01 .bg3 a:visited{color:#ED780A;}
.rightContent .text3 .kTb01 .bg3 a:hover {color:#bc2931;}
.rightContent .text3 h3 { text-align:right; padding:5px 0;}
.rightContent .text3 select { font-size:12px;}
.rightContent a ,.rightContent a:visited { color:#2b2b2b;}
.rightContent a:hover { color:#bc2931;}

#bar_cnt1 dd { display:none;}
#bar_cnt1 .on { display:block;}
/* Gztimboy DickyLau */
